Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://your-domain.com/api/client/v1/snapshots \ --header 'Authorization: Bearer <token>'
{ "snapshots": [ { "id": "<string>", "server_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "team_id": "<string>", "snapshot_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "status": "<string>", "created_at": 123, "created_by": "<string>", "size": 123, "file_count": 123 } ], "count": 123 }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Snapshot list
Show child attributes